body
{
    background: #034c5d;
    margin: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 100vh;
}

img
{
    width: 80%;
    max-width: 500px;
}

button
{
    padding: 2%;
    border-radius: 7px;
    border: 0;
    font-weight: bold;
}

label
{
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    padding: 5%;
    font-weight: bold;
    color: white;
    text-align: center;
    line-height: 130%;
}